@import "pages-css/default.css";
@import "pages-css/main-default-content.css";
@import "pages-css/top-header.css";
@import "pages-css/navbar.css";
@import "pages-css/gallery.css";
@import "pages-css/coming-soon.css";
@import "pages-css/404.css";
@import "pages-css/admissions.css";
@import "pages-css/faq.css";
@import "pages-css/tuition-fees.css";
@import "pages-css/products.css";
@import "pages-css/product-details.css";
@import "pages-css/cart.css";
@import "pages-css/wishlist.css";
@import "pages-css/checkout.css";
@import "pages-css/event-details.css";
@import "pages-css/courses-details.css";
@import "pages-css/blog.css";
@import "pages-css/blog-details.css";
@import "pages-css/my-account.css";
@import "pages-css/register.css";
@import "pages-css/contact.css";
@import "pages-css/application.css";
@import "pages-css/page-title.css";
@import "pages-css/others.css";
@import "pages-css/footer.css";
.search-modal-area .modal-content {
    height: 100vh;
    border: none;
    border-radius: 0;
    background-color: rgba(0, 0, 0, .9);
    position: relative
}

.search-modal-area .modal-content form.search-box {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.search-modal-area .modal-content form.search-box .search-input {
    width: 810px;
    position: relative;
    padding: 30px
}

.search-modal-area .modal-content form.search-box .search-input .form-control {
    color: var(--white-color);
    height: 60px
}

.search-modal-area .modal-content form.search-box .search-input .form-control::-webkit-input-placeholder {
    color: #eee
}

.search-modal-area .modal-content form.search-box .search-input .form-control:-ms-input-placeholder {
    color: #eee
}

.search-modal-area .modal-content form.search-box .search-input .form-control::-ms-input-placeholder {
    color: #eee
}

.search-modal-area .modal-content form.search-box .search-input .form-control::placeholder {
    color: #eee
}

.search-modal-area .modal-content form.search-box .search-input .search-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
    line-height: 63px;
    font-size: 25px;
    background-color: var(--white-color);
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.search-modal-area .modal-content form.search-box .search-input .search-btn:hover {
    color: var(--white-color);
    background-color: var(--main-color)
}

.search-modal-area .modal-content .closer-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ff3131;
    color: var(--white-color);
    font-size: 20px;
    z-index: 1
}

.search-modal-area .modal-dialog {
    max-width: 100%;
    margin: 0
}

.search-modal-area.modal {
    overflow: hidden;
    padding: 0!important
}

.search-input {
    width: calc(100% - 55px)!important;
}

.bg-gray {
    background-color: #fdfdfd;
}

.bg-172f41 {
    background-color: var(--optional-color)
}

.banner-area {
    position: relative;
    z-index: 1;
    height: calc(100vh - 138px);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden
}

.banner-area.bg-1 {
    background-image: url(../images/banner/banner-bg-1.png)
}

.banner-area.bg-2 {
    background-image: url(../images/banner/banner-bg-2.jpg)
}

.banner-area.bg-3 {
    background-image: url(../images/banner/banner-bg-3.jpg);
    padding-top: 200px;
    padding-bottom: 400px
}

.banner-area.bg-3::before {
    background-color: #000;
    opacity: .8
}

.banner-area.bg-3::after {
    display: none
}

.banner-area .banner-content {
    text-align: center;
}

.banner-area.bg-3 .banner-content {
    margin-top: 50px;
}

.banner-area.bg-3 .banner-content span {
    color: var(--white-color)
}

.banner-area.bg-3 .banner-content h1 {
    color: var(--white-color);
    font-weight: 700
}

.banner-area.bg-3 .banner-content .courses-link {
    margin-top: 100px
}

.banner-area.bg-3 .banner-content .courses-link a {
    color: var(--white-color)
}

.banner-area.bg-3 .banner-content .courses-link a:hover {
    color: var(--white-color)
}

.banner-area.bg-3 .banner-content .courses-link .study-online {
    margin-left: 100px
}

.banner-area.bg-3 .video-button {
    text-align: center
}

.banner-area.bg-3 .social-link {
    top: 21%;
    right: 0
}

.banner-area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2c2c2c;
    opacity: .7;
    z-index: -1
}

.banner-area .social-link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 26%;
    right: -24px;
    z-index: 1;
    list-style-type: none;
    padding: 0;
    margin: 0;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.banner-area .social-link li {
    margin: 35px 0
}

.banner-area .social-link li a {
    display: block;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    color: var(--white-color);
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px
}

.banner-area .social-link li a:hover {
    color: var(--main-color)
}

.banner-area.banner-area-style-two {
    overflow: initial;
    padding-bottom: 0
}

.banner-area.banner-area-style-two::after {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 350px;
    background-color: var(--white-color);
    z-index: -1
}

.banner-area.banner-area-style-two .banner-content {
    text-align: center;
    max-width: 990px;
    margin: auto;
    margin-bottom: 100px;
}

.banner-area.banner-area-style-two .banner-content h1 {
    font-size: 72px
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg {
    background-color: var(--white-color);
    padding: 0;
    border: 1px solid #d7d7d7;
    margin-bottom: 100px
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group {
    margin-bottom: 0
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group .form-control {
    border: none;
    max-width: 100%;
    width: 420px
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg .form-group select.form-control {
    border-left: 1px solid #d7d7d7
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg ul li {
    display: inline-block
}

.banner-area.banner-area-style-two .banner-content .find-courses-from-bg ul li .default-btn {
    padding: 14px 27px;
    top: 1px
}

.campus-experience-area .container {
    margin-left: 27vw!important;
}

.video-banner {
    margin: auto;
    position: relative;
    z-index: 1
}

.video-banner img {
    display: block;
    width: 80%;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.b-barada .video-btn {
    margin-right: 0!important;
}

.video-banner .video-button {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%
}

.video-banner .shape-1 {
    position: absolute;
    bottom: -30px;
    right: -30px;
    z-index: -1
}

.banner-content {
    transform: translateY(120%);    
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-content span {
    font-size: 22px;
    display: block;
    color: #bf311b;
    margin-bottom: 10px
}

.banner-content h1 {
    font-size: 55px;
    margin-bottom: 25px;
    color: #fff;
    -webkit-animation: .6s fadeInUpBig;
    animation: .6s fadeInUpBig;
    font-weight: 900;
    line-height: 1.3
}

.banner-content p {
    margin-bottom: 30px;
    max-width: 750px;
    font-size: 18px;
    -webkit-animation: .9s fadeInUpBig;
    animation: .9s fadeInUpBig;
    color: var(--heading-color)
}

.banner-content .banner-btn {
    -webkit-animation: 1s fadeInUpBig;
    animation: 1s fadeInUpBig;
    margin-top: 40px
}

.banner-content .courses-link {
    margin-top: 100px;
    -webkit-animation: 1s fadeInUpBig;
    animation: 1s fadeInUpBig
}

.banner-content .courses-link a {
    font-size: 18px;
    color: var(--heading-color)
}

.banner-content .courses-link a i {
    position: relative;
    top: 4px;
    margin-left: 8px
}

.banner-content .courses-link a:hover {
    color: var(--main-color)
}

.banner-content .courses-link .study-online {
    margin-left: 100px
}

.banner-img {
    -webkit-animation: 1s fadeInUpBig;
    animation: 1s fadeInUpBig
}

.about-area {
    position: relative;
    z-index: 1
}

.about-area.about-area-style-three {
    background-image: unset;
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain
}

.about-area.about-area-style-three .about-img-two {
    padding-right: 0;
    padding-bottom: 0
}

.about-area.about-area-style-three .about-img-two video{
    width: 100%;
    height: 100%;
}

.about-area.about-area-style-three .about-img-two::before {
    background-color: var(--main-color)
}

.about-area.about-area-style-three .about-img-two .about-shape {
    display: none
}

.about-img {
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 70px;
    z-index: 1
}

.about-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 500px;
    height: 100%;
    border: 20px solid var(--optional-color);
    z-index: -1;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.about-img:hover::before {
    border-color: var(--main-color)
}

.about-img-two {
    position: relative;
    padding-right: 0;
    padding-bottom: 0
}

.about-img-two .about-shape {
    position: relative;
    position: absolute;
    top: 100px;
    right: -30px;
    opacity: .4;
    display: none
}

.about-content span {
    font-size: 15px;
    color: var(--main-color);
    font-weight: 600;
    display: block;
    margin-bottom: 10px
}

.about-content h2 {
    font-size: 45px;
    margin-bottom: 20px
}

.about-content p {
    margin-bottom: 30px;
    text-align: justify;
}

.study-area {
    background-image: url(../images/study-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    z-index: 1
}

.study-area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--optional-color);
    opacity: .9;
    z-index: -1
}

.study-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background-color: var(--white-color);
    z-index: -1
}

.study-area .section-title {
    margin-left: 0;
    text-align: left
}

.study-area .section-title p {
    margin-left: 0
}

.study-area .owl-theme .owl-nav {
    margin-top: 0!important;
    position: absolute;
    right: 7px;
    top: -95px;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px)
}

.study-area .owl-theme .owl-nav .owl-prev, .study-area .owl-theme .owl-nav .owl-next {
    margin: 0 5px
}

.study-area .owl-theme .owl-nav .owl-prev i, .study-area .owl-theme .owl-nav .owl-next i {
    font-size: 20px;
    color: var(--white-color);
    border: 1px solid var(--white-color);
    width: 50px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.study-area .owl-theme .owl-nav .owl-prev:hover i, .study-area .owl-theme .owl-nav .owl-next:hover i {
    background-color: var(--white-color);
    color: var(--main-color)
}

.study-area .owl-theme .owl-nav .owl-next {
    right: -50px;
    left: auto
}

.study-area .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent
}

.study-area.study-area-style-two::after {
    height: 100%
}

.study-area.study-area-style-two .owl-theme .owl-nav .owl-prev i, .study-area.study-area-style-two .owl-theme .owl-nav .owl-next i {
    font-size: 20px;
    color: var(--heading-color);
    border: 1px solid var(--heading-color)
}

.study-area.study-area-style-two .owl-theme .owl-nav .owl-prev:hover i, .study-area.study-area-style-two .owl-theme .owl-nav .owl-next:hover i {
    background-color: var(--main-color);
    color: var(--white-color);
    border-color: var(--main-color)
}

.study-area.study-area-style-two .owl-theme .owl-nav .owl-next {
    right: -50px;
    left: auto
}

.study-area.study-area-style-two .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent
}

.p-absolute{
    position: absolute;
    bottom: 50px;
}

.single-study {
    background-color: var(--white-color);
    border: 1px solid #e8e8e8;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    padding: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.single-study .study-image {
    width: 100%;
    height: 170px;
}

.single-study .study-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.single-study.style-img {
    padding: 0
}

.single-study.style-img .single-study-content {
    padding: 20px;
    position: relative;
    word-break: break-word!important;
    height: 157px;
}

.single-study.style-img .single-study-content i {
    color: #ebebeb;
    width: auto;
    height: auto;
    line-height: 1;
    display: inline-block;
    background-color: transparent;
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: 0
}

.single-study.study-f3f3f4 {
    background-color: #f3f3f4;
    border: none;
    padding: 30px
}

.single-study i {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 20px;
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    background-color: var(--optional-color);
    border-radius: 50%;
    text-align: center;
    color: var(--white-color);
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-study i img {
    padding: 13px;
}

.single-study h3 {
    font-size: 18px;
    margin-bottom: 14px;
    min-height: 40px;
}

.single-study h3 a {
    color: var(--heading-color);
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-study p {
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-study:hover {
    background-color: var(--main-color);
    border-color: var(--main-color)
}

.single-study:hover.style-img {
    background-color: var(--white-color);
    border: 1px solid #e8e8e8
}

.single-study:hover.style-img .single-study-content i {
    background-color: var(--white-color);
    color: #ebebeb
}

.single-study:hover.style-img .single-study-content h3 a {
    color: var(--main-color)
}

.single-study:hover.style-img .single-study-content p {
    color: var(--body-color)
}

.single-study:hover.style-img .single-study-content .read-more {
    color: var(--main-color)
}

.single-study:hover i {
    background-color: var(--optional-color);
    color: var(--main-color)
}

.single-study:hover h3 a {
    color: var(--white-color)
}

.single-study:hover p {
    color: var(--white-color)
}

.single-study:hover .read-more {
    color: var(--white-color)
}

.study-load {
    text-align: center
}

.our-campus-bg.our-campus-bg-style {
    background-color: #e2e9ed;
    padding-top: 0;
    margin-bottom: 0;
    padding-left: 50px;
    padding-right: 50px
}

.our-campus-bg.our-campus-bg-style::before {
    display: none
}

.our-campus-bg.our-campus-bg-style::after {
    display: none
}

.our-campus-bg.our-campus-bg-style .campus-content {
    background-color: transparent;
    padding: 10px 0;
}

.our-campus-bg.our-campus-bg-style .campus-content::before {
    display: none
}

.our-campus-bg.our-campus-bg-style .campus-content span {
    color: var(--main-color)
}

.our-campus-bg.our-campus-bg-style .campus-content h2 {
    color: var(--heading-color)
}

.our-campus-bg.our-campus-bg-style .campus-content p {
    color: var(--body-color);
    text-align: justify
}

.our-campus-bg.our-campus-bg-style .campus-content .read-more {
    color: var(--main-color)
}

.our-campus-bg.our-campus-bg-style .campus-img-2 {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 1
}

.our-campus-bg.our-campus-bg-style .campus-img-2 img {
    border-radius: 20px 0;
    width: 100%
}

.our-campus-bg.our-campus-bg-style .campus-img-2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: var(--optional-color);
    width: 300px;
    height: 100%;
    z-index: -1;
    margin: auto;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.our-campus-bg.our-campus-bg-style .campus-img-2:hover::before {
    background-color: var(--main-color)
}

.our-campus-bg.our-campus-bg-style-three .campus-content {
    background-color: var(--optional-color)
}

.our-campus-bg.our-campus-bg-style-three .campus-content::before {
    left: -415px;
    width: 460px;
    background-color: var(--optional-color)
}

.our-campus-bg.our-campus-bg-style-three .campus-img {
    position: relative;
    z-index: 1
}

.our-campus-bg.our-campus-bg-style-three .campus-img::before {
    content: "";
    position: absolute;
    top: -30px;
    left: -30px;
    width: 400px;
    height: 500px;
    background-color: var(--main-color);
    z-index: -1
}

.campus-img {
    margin-top: 0;
    height: auto;
}

.campus-img img {
    position: relative;
    z-index: 0;
}

.campus-content {
    background-color: var(--optional-color);
    padding: 49px;
    padding-left: 26px;
    position: relative
}

.campus-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: -300px;
    width: 400px;
    height: 100%;
    background-color: var(--optional-color);
    z-index: -1
}

.campus-content span {
    color: var(--white-color);
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    display: inline-block
}

.campus-content h2 {
    font-size: 38px;
    color: var(--white-color);
    margin-bottom: 20px
}

.campus-content p {
    color: var(--white-color);
    margin-bottom: 22px
}

.campus-content .read-more {
    color: var(--white-color)
}

.single-simple-steps {
    padding: 30px;
    margin-bottom: 30px;
    text-align: center;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    border: 1px solid #ddd;
}

.single-simple-steps.icon-bg-style i {
    background-color: var(--white-color);
    color: var(--optional-color);
    -webkit-box-shadow: var(--box-shadow);
    box-shadow: var(--box-shadow);
    position: relative;
    border-radius: 50%
}

.single-simple-steps.icon-bg-style i img{
    width: 65%;
    margin-top: -10px;
    margin-left: -3px
}

.single-simple-steps.icon-bg-style i::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: -3px 3px 0 0 rgba(0, 0, 0, .9);
    box-shadow: -3px 3px 0 0 rgba(0, 0, 0, .9);
    border-radius: 50%;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-simple-steps.icon-bg-style:hover i:after {
    -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .9);
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, .9)
}

.single-simple-steps i {
    background-color: var(--optional-color);
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
    color: var(--white-color);
    display: inline-block;
    text-align: center;
    font-size: 50px;
    margin-bottom: 20px
}

.single-simple-steps h3 {
    font-size: 18px;
    margin-bottom: 10px
}

.single-simple-steps .yag {
    font-size: 18px;
    margin-bottom: 10px
}

.single-simple-steps:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
}

.events-area.events-area-style-two .events-timer {
    background-color: var(--main-color)
}

.events-area.events-area-style-two .events-timer .default-btn {
    background-color: var(--white-color);
    color: var(--heading-color);
    display: block
}

.events-area.events-area-style-two .events-timer .default-btn:hover {
    color: var(--white-color)
}

.events-area.events-area-style-two .pagination-area {
    text-align: left
}

.events-content span {
    font-size: 15px;
    font-weight: 600;
    color: var(--main-color);
    display: block;
    margin-bottom: 10px
}

.events-content h2 {
    font-size: 45px;
    margin-bottom: 50px
}

.events-content .events-list {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.events-content .events-list li {
    position: relative;
    padding-left: 140px;
    margin-bottom: 40px
}

.events-content .events-list li:last-child {
    margin-bottom: 0
}

.events-content .events-list li .events-date {
    background-color: var(--optional-color);
    padding: 30px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 120px;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.events-content .events-list li .events-date span {
    color: var(--white-color);
    margin-bottom: 0;
    font-size: 16px
}

.events-content .events-list li span {
    margin-bottom: 12px;
    display: block;
    font-size: 14px
}

.events-content .events-list li h3 {
    font-size: 24px;
    margin-bottom: 15px
}

.events-content .events-list li h3 a {
    color: var(--heading-color)
}

.events-content .events-list li:hover .events-date {
    background-color: var(--main-color)
}

.events-content .events-list li:hover h3 a {
    color: var(--main-color)
}

.events-content .events-list.events-list-style-three li {
    background-color: #f3f3f4;
    padding: 30px;
    padding-left: 150px
}

.events-content .events-list.events-list-style-three li .events-date {
    padding: 20px;
    top: 31px;
    left: 31px
}

.events-content .events-list.events-list-style-three li h3 {
    font-size: 23px
}

.events-timer {
    background-color: var(--optional-color);
    text-align: center;
    padding: 20px 20px
}

.events-timer .event-img {
    margin-bottom: 30px
}

.event-img img {
    width: 420px;
}

.events-timer span {
    color: var(--white-color);
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: var(--heading-font-family);
    margin-bottom: 30px
}

.events-timer h3 {
    color: var(--heading-color);
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 900;
    letter-spacing: 5px
}

.events-timer #timer div {
    display: inline-block;
    background-color: var(--white-color);
    color: var(--heading-color);
    width: 80px;
    height: 80px;
    padding-top: 13px;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    margin-right: 7px;
}

.events-timer #timer div span {
    display: block;
    text-transform: capitalize;
    margin-top: -4px;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 400;
    color: var(--heading-color);
    font-weight: 600
}

.events-timer #timer div:last-child::before {
    display: none
}

.events-timer #timer div:last-child::after {
    display: none
}

.admission-img {
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 70px;
    z-index: 1
}

.admission-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 500px;
    height: 100%;
    border: 20px solid var(--main-color);
    z-index: -1;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.admission-img:hover::before {
    border-color: var(--optional-color)
}

.admission-content span {
    font-size: 15px;
    color: var(--main-color);
    font-weight: 600;
    display: block;
    margin-bottom: 10px
}

.admission-content h2 {
    font-size: 45px;
    margin-bottom: 20px
}

.admission-content p {
    margin-bottom: 30px
}

.find-courses-bg {
    position: relative;
    z-index: 1
}

.find-courses-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 48%;
    height: 100%;
    background-color: #f9f5f1;
    z-index: -1;
    display: none
}

.find-courses-from-bg {
    background-color: #f9f5f1;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 50px;
    padding-left: 50px
}

.find-courses-from-bg h2 {
    font-size: 45px;
    margin-bottom: 30px;
    border-bottom: 1px solid #edebe8;
    padding-bottom: 10px;
    margin-top: -8px
}

.find-courses-from-bg .form-group {
    margin-bottom: 25px;
    position: relative
}

.find-courses-from-bg .form-group .form-control {
    color: var(--body-color)
}

.find-courses-from-bg .form-group .form-control::-webkit-input-placeholder {
    color: var(--body-color)
}

.find-courses-from-bg .form-group .form-control:-ms-input-placeholder {
    color: var(--body-color)
}

.find-courses-from-bg .form-group .form-control::-ms-input-placeholder {
    color: var(--body-color)
}

.find-courses-from-bg .form-group .form-control::placeholder {
    color: var(--body-color)
}

.find-courses-from-bg .form-group .form-control:focus {
    border-color: var(--main-color)
}

.find-courses-from-bg .form-group i {
    color: var(--body-color);
    position: absolute;
    top: 8px;
    right: 0;
    padding: 5px 15px;
    font-size: 20px
}

.find-courses-from-bg select option {
    color: var(--heading-color)
}

.find-courses-from-bg .default-btn {
    width: 100%;
    background-color: var(--main-color);
    color: var(--white-color)
}

.find-courses-from-bg .default-btn:hover {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three {
    padding: 100px;
    padding-bottom: 75px;
    background-image: url(../images/find-courses-from-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    z-index: 1;
    margin-top: -200px
}

.find-courses-from-bg.find-courses-from-bg-three::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--optional-color);
    opacity: .9;
    z-index: -1
}

.find-courses-from-bg.find-courses-from-bg-three h2 {
    text-align: center;
    color: var(--white-color);
    border-color: #384a57
}

.find-courses-from-bg.find-courses-from-bg-three .single-check {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .single-check .checkmark {
    border: 1px solid var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-group i {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-control {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-control::-webkit-input-placeholder {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-control:-ms-input-placeholder {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-control::-ms-input-placeholder {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three .form-control::placeholder {
    color: var(--white-color)
}

.find-courses-from-bg.find-courses-from-bg-three ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.find-courses-from-bg.find-courses-from-bg-three ul li {
    display: inline-block;
    margin-right: 30px
}

.find-courses-from-bg.find-courses-from-bg-three ul li:last-child {
    margin-right: 0
}

.single-check {
    display: block;
    position: relative;
    padding-left: 20px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 25px;
    font-weight: 600
}

.single-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.single-check input:checked~.checkmark {
    background-color: var(--main-color);
    border-color: var(--main-color)
}

.single-check input:checked~.checkmark:after {
    display: block
}

.single-check:hover input~.checkmark {
    background-color: var(--main-color);
    border-color: var(--main-color)
}

.single-check .checkmark {
    -webkit-transition: var(--transition);
    transition: var(--transition);
    border-radius: 0;
    border: 1px solid var(--heading-color);
    background-color: transparent;
    position: absolute;
    top: 5px;
    left: 0;
    height: 12px;
    width: 12px;
    border-radius: 50%
}

.single-check .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    top: 2px;
    left: 2px;
    width: 6px;
    height: 6px;
    border-radius: 0;
    background: var(--white-color);
    border-radius: 50%
}

.counter-area {
    overflow: hidden
}

.counter-bg {
    position: relative;
    z-index: 1
}

.counter-bg .shape {
    position: absolute;
    z-index: -1
}

.counter-bg .shape.counter-shape-1 {
    top: -30px;
    left: -30px
}

.counter-bg .shape.counter-shape-2 {
    bottom: 0;
    right: -30px
}

.single-counter {
    background-color: var(--main-color);
    text-align: center;
    padding: 30px;
    margin-bottom: 24px;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-counter.bg-172f41 {
    background-color: var(--optional-color)
}

.single-counter.mt-minus-24 {
    margin-top: -24px
}

.single-counter.bg-style {
    background-color: #efeef2;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 165px;
    padding-right: 40px;
    text-align: left;
    margin-bottom: 30px
}

.single-counter.bg-style i {
    position: absolute;
    top: 38px;
    left: 40px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    font-size: 50px;
    text-align: center
}

.single-counter.bg-style h2 {
    color: var(--heading-color)
}

.single-counter.bg-style h4 {
    color: var(--body-color)
}

.single-counter i {
    background-color: var(--white-color);
    width: 70px;
    height: 70px;
    line-height: 70px;
    color: var(--main-color);
    display: inline-block;
    border-radius: 50%;
    font-size: 40px;
    margin-bottom: 15px
}

.single-counter h2 {
    color: var(--white-color);
    margin-bottom: 5px
}

.single-counter h4 {
    font-weight: 400;
    font-size: 18px;
    color: var(--white-color)
}

.single-counter:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
}

.campus-experience-area {
    background-image: url(../images/banner/yag-banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}

.logistics-solutions-img {
    text-align: center
}

.campus-experience-slider.owl-theme .owl-nav {
    margin-top: 0!important
}

.campus-experience-slider.owl-theme .owl-nav .owl-prev, .campus-experience-slider.owl-theme .owl-nav .owl-next {
    position: absolute;
    left: -5px;
    top: 50%;
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    margin: 0 5px;
    opacity: 0
}

.campus-experience-slider.owl-theme .owl-nav .owl-prev i, .campus-experience-slider.owl-theme .owl-nav .owl-next i {
    font-size: 20px;
    color: var(--main-color);
    border: 1px solid var(--main-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.campus-experience-slider.owl-theme .owl-nav .owl-prev:hover i, .campus-experience-slider.owl-theme .owl-nav .owl-next:hover i {
    background-color: var(--main-color);
    color: var(--white-color)
}

.campus-experience-slider.owl-theme .owl-nav .owl-next {
    right: -5px;
    left: auto
}

.campus-experience-slider.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent
}

.campus-experience-slider:hover.owl-theme .owl-nav .owl-prev, .campus-experience-slider:hover.owl-theme .owl-nav .owl-next {
    opacity: 1
}

.single-campus-experience {
    background-color: var(--white-color);
    padding: 50px;
    height: auto;
    overflow: hidden;
}

.single-campus-experience span {
    color: var(--main-color);
    margin-bottom: 10px;
    display: block
}

.single-campus-experience h3 {
    font-size: 30px;
    margin-bottom: 20px
}

.single-campus-experience p {
    text-align: justify
}

.single-campus-experience .default-btn {
    margin-top: 16px
}

.single-campus-experience .read-more {
    margin-top: 25px;
    display: block
}

.campus-experience-bg {
    background-image: url(../images/it2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}

.campus-experience-bg .campus-experience-slider {
    max-width: 620px;
    margin-left: auto;
    margin-right: 50px
}

.campus-experience-area-style .campus-experience-bg {
    position: relative
}

.campus-experience-area-style .campus-experience-bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
    height: 100%;
    background-color: var(--optional-color);
    display: none
}

.campus-experience-area-style .campus-experience-bg::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 400px;
    height: 50px;
    background-color: var(--white-color);
    display: none
}

.single-team-member {
    -webkit-transition: var(--transition);
    transition: var(--transition);
    margin-bottom: 60px;
    position: relative;
    transition: var(--transition);
    height: 220px;
}

.single-team-member img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.single-team-member .team-content {
    position: absolute;
    right: 0;
    width: 85%;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    background-color: var(--white-color)
}

.single-team-member .team-content .team-name {
    background: var(--white-color);
    -webkit-box-shadow: var(--box-shadow);
    box-shadow: var(--box-shadow);
    padding: 18px;
    height: 64px;
    width: 351px;
    max-width: 100%;
    text-align: center
}

.single-team-member .team-content h3 {
    margin-bottom: 10px;
    font-size: 18px
}

.single-team-member .team-content span {
    display: block;
    font-size: 15px;
    color: var(--body-color)
}

.single-team-member .team-content .team-social .control {
    width: 64px;
    height: 64px;
    line-height: 64px;
    background-color: var(--optional-color);
    font-size: 20px;
    text-align: center;
    position: absolute;
    top: 0;
    left: -58px;
    color: var(--white-color);
    z-index: 1
}

.single-team-member .team-content .team-social:hover .control {
    background-color: var(--main-color)
}

.single-team-member .team-content .team-social ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 64px;
    left: -58px;
    opacity: 0;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-team-member .team-content .team-social ul li a i {
    width: 64px;
    height: 64px;
    line-height: 64px;
    background-color: var(--main-color);
    color: var(--white-color);
    font-size: 20px;
    text-align: center;
    border-bottom: 1px solid #eee;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    display: inline-block
}

.single-team-member .team-content .team-social ul li a:hover i {
    background-color: var(--heading-color)
}

.single-team-member .team-content .team-social ul li:nth-child(4) a i {
    -webkit-transform: translateY(40px);
    transform: translateY(40px)
}

.single-team-member .team-content .team-social ul li:nth-child(3) a i {
    -webkit-transform: translateY(80px);
    transform: translateY(80px)
}

.single-team-member .team-content .team-social ul li:nth-child(2) a i {
    -webkit-transform: translateY(120px);
    transform: translateY(120px)
}

.single-team-member .team-content .team-social ul li:nth-child(1) a i {
    -webkit-transform: translateY(160px);
    transform: translateY(160px)
}

.single-team-member .team-content .team-social:hover ul {
    opacity: 1
}

.single-team-member .team-content .team-social:hover ul li:nth-child(4) a i {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.single-team-member .team-content .team-social:hover ul li:nth-child(3) a i {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.single-team-member .team-content .team-social:hover ul li:nth-child(2) a i {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.single-team-member .team-content .team-social:hover ul li:nth-child(1) a i {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.single-team-member:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
}

.application-submit-bg {
    background-image: url(../images/application-submit-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding: 100px;
    overflow: hidden
}

.application-submit-bg .col-lg-6 {
    position: relative
}

.application-submit-bg.application-submit-bg-style-three {
    overflow: initial
}

.application-submit-bg.application-submit-bg-style-three .application-submit-img {
    bottom: -201px
}

.application-submit-content h2 {
    font-size: 45px;
    color: var(--white-color);
    margin-bottom: 40px
}

.application-submit-content .default-btn {
    background-color: var(--white-color);
    color: var(--optional-color)
}

.application-submit-content .default-btn:hover {
    color: var(--white-color)
}

.application-submit-img {
    text-align: center;
    position: absolute;
    bottom: -205px;
    right: 0;
    left: 0
}

.costing-content {
    margin-bottom: 30px
}

.costing-content h2 {
    font-size: 45px;
    margin-bottom: 20px
}

.costing-content p {
    margin-bottom: 20px
}

.single-costing-card {
    background-color: #f3f3f4;
    padding: 30px;
    text-align: center;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    margin-bottom: 30px
}

.single-costing-card h3 {
    font-size: 25px;
    color: var(--main-color);
    margin-top: -4px
}

.single-costing-card .subtitle {
    display: block;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 600
}

.single-costing-card p {
    border-bottom: 1px solid #dddfe2;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-weight: 600;
    color: var(--heading-color);
    font-size: 15px
}

.single-costing-card p span {
    color: var(--body-color)
}

.single-costing-card p .price {
    color: var(--main-color)
}

.single-costing-card ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left
}

.single-costing-card ul li {
    display: inline-block;
    font-weight: 600;
    font-size: 16px
}

.single-costing-card ul .price {
    color: var(--main-color);
    float: right
}

.single-costing-card:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
}

.blog-details-area .blog-content p {
    text-align: justify;
}

.single-blog {
    margin-bottom: 30px
}

.single-blog .blog-image {
    height: 260px;
    margin-bottom: 30px
}

.single-blog .blog-img {
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
}

.single-blog .blog-img img {
    width: 100%;
    height: 100%!important;
    object-fit: cover;
}

.single-blog .blog-img span {
    background-color: var(--optional-color);
    color: var(--white-color);
    display: inline-block;
    padding: 5px 20px;
    font-size: 15px;
    position: absolute;
    bottom: 10px;
    left: 10px
}

.single-blog .blog-content {
    position: relative;
    z-index: 1
}

.single-blog .blog-content::before, .single-blog .blog-content::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    z-index: -1;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.single-blog .blog-content::after {
    -webkit-transform: scaleY(0);
    transform: scaleY(0)
}

.single-blog .blog-content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 10px
}

.single-blog .blog-content ul li {
    font-size: 15px;
    display: inline-block;
    margin-right: 15px;
    color: var(--body-color)
}

.single-blog .blog-content ul li i {
    color: var(--main-color);
    position: relative;
    top: 2px;
    margin-right: 5px
}

.single-blog .blog-content ul li a {
    color: var(--body-color)
}

.single-blog .blog-content ul li a:hover {
    color: var(--main-color)
}

.single-blog .blog-content h3 {
    font-size: 24px;
    margin-bottom: 15px;
    min-height: 55px;
}

.single-blog .blog-content h3 a {
    color: var(--heading-color)
}

.single-blog .blog-content p {
    margin-bottom: 17px;
    color: var(--body-color);
    word-break: break-word;
    text-align: justify;
    visibility: visible;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4
}

.single-blog .blog-content .read-more {
    color: var(--main-color)
}

.single-blog:hover .blog-content h3 a {
    color: var(--main-color)
}

.single-blog:hover .blog-content::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.single-blog:hover .blog-content::after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1)
}

.it-padding {
    padding-top: 90px;
    padding-bottom: 90px;
}

.blurb p {
    color: #8c8c8c;
    padding-right: 2rem;
}
.blurb h1,
.blurb h2,
.blurb h3,
.blurb h4,
.blurb h5,
.blurb h6 {
    color: #21212b;
}
.blurb.text-right p {
    padding-right: 0;
    padding-left: 2rem;
}
.blurb-border {
    border: 1px solid #e4e6ea;
    border-radius: 6px;
    padding: 1.8rem;
    background: #fff;
}
.blurb-border p {
    padding: 0;
    margin-bottom: 0.5rem;
}
@media (max-width: 767px) {
    .blurb-border {
        margin-bottom: 1.5rem;
    }
}
.dark-text-blurb p,
.news-box:hover a .news-front .blurb p,
a .bg-dark .blurb p,
a .blurb p,
a .news-box:hover .news-front .blurb p {
    color: #8c8c8c;
}
.blurb.bg-dark.blurb-border,
.news-box:hover .blurb.blurb-border.news-front {
    border-color: #21212b !important;
}
.blurb.bg-primary.blurb-border {
    border-color: #04f !important;
}
.difuse-shadow {
    -webkit-box-shadow: 0 42px 64px 0 #e7e7ec;
    box-shadow: 0 42px 64px 0 #e7e7ec;
    border: 1px solid rgba(0, 0, 0, .05) !important;
}
.box-hover,
img.box-hover {
    transition: all 0.2s ease;
}
.box-hover:hover,
img.box-hover:hover {
    margin-top: -0.5rem;
    -webkit-box-shadow: 0 0.2rem 0.8rem rgba(36, 36, 36, 0.15);
    box-shadow: 0 0.2rem 0.8rem rgba(36, 36, 36, 0.15);
    transition: all 0.2s ease;
}
.clients-thumb {
    width: 60%;
}
.lang-icon{
    margin-left: 10px;
    width: 30px;
    height: 18px;
}
.rank-icon1{
    width: auto;
    height: 50px;
    margin-right: 15px;
}
.rank-icon2{
    margin-top: 4px;
    margin-right: 15px;
    width: auto;
    height: 40px;
}
.ranking-div{
    margin: 10px 0;
}
.rating-card{
    text-align: center;
    border-radius: 10px;
    background: white;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.10),
        0px 1px 20px 0px rgba(0, 0, 0, 0.10);
}
.rating-card video{
    display: table-cell;
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.rating-card img{
    width: 100%;
}
.rating-card .rating-text{
    margin: 15px 0 10px;
}
.w-40 {
    width: 40% !important;
}
